lein-blacklist

Detect blacklisted namespaces being required in source.

Leiningen/Boot

[lein-blacklist "0.1.0"]

Clojure CLI/deps.edn

lein-blacklist {:mvn/version "0.1.0"}

Gradle

compile 'lein-blacklist:lein-blacklist:0.1.0'

Maven

<dependency>
  <groupId>lein-blacklist</groupId>
  <artifactId>lein-blacklist</artifactId>
  <version>0.1.0</version>
</dependency>